@charset "UTF-8";

body {
	background-color: #000000;
	background-image: url(/picts/OS-montage1.jpg);
	background-repeat: repeat;
}

body,table,td,tr,div,p,pre,ul {
	font-size: 10px; 
	font-family: Verdana, Arial, sans-serif; 
	
/* scrollbar */

	scrollbar-face-color: #F3F4F5;scrollbar-shadow-color: #ADB6BC; 
	scrollbar-highlight-color: #ADB6BC; scrollbar-3dlight-color: #F3F4F5; 
	scrollbar-darkshadow-color: #F3F4F5; scrollbar-track-color: #FFF; 
	scrollbar-arrow-color: #ADB6BC;
	}
	
/* links */

a 	{
text-decoration: none;
} 
a:link {
color: #0066FF;
}
a:visited {
color: #3399CC;
}
a:active {
color: #3399CC;
}
a:hover	{
color: #3399CC;
}

#gallery a img {
border: 1px solid #000000; 
}

#featured a:link {
color: #ffffff;
font-weight: bold;
line-height: 20px;
}
#featured a:visited {
color: #ffffff;
font-weight: bold;
line-height: 20px;
}

hr {
border: none 0;
border-top: 1px dotted #000;/*the border*/
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 


/* Text Design */


.mini {
	font-size: 9px;
}

.white {
	color: #fff;
}

h2 {
	font-size: 10px; 
	font-weight: bold;
}

.listing {
	line-height: 12pt;
}

.popUp {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
}

/* Box design */ 
.box	{
	color: #000000; 
	border: 1px solid #000000; 
	background-color: #F3F4F5; 
	font-family: Verdana, Arial, sans-serif;
	font-size:10px;
	width:400px
}

/* verstecken */
.hidden {
	display:none;
}